#body.perc-region #content.perc-region {
   min-height: 580px;
   margin-left: 25%;
   margin-right: 25%;
}
#header.perc-region #logo.perc-region {
   class: column;
}
#html.perc-region #content.perc-region {
   min-height: 590px;
}
#html.perc-region #content1.perc-region {
   min-height: 600px;
}
#html.perc-region #footer.perc-region {
   min-height: 250px;
   clear: both;
}
